Bug 219200 - databases/sqldeveloper: Update to 4.2.0.17.089.1709
Summary: databases/sqldeveloper: Update to 4.2.0.17.089.1709
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jochen Neumeister
URL: http://www.oracle.com/technetwork/dev...
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-10 21:32 UTC by VVD
Modified: 2017-05-23 22:01 UTC (History)
3 users (show)

See Also:
mizhka: maintainer-feedback+


Attachments
databases/sqldeveloper: Update to 4.2.0.17.089.1709 (49.05 KB, patch)
2017-05-10 21:32 UTC, VVD
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description VVD 2017-05-10 21:32:52 UTC
Created attachment 182487 [details]
databases/sqldeveloper: Update to 4.2.0.17.089.1709

SQL Developer 4.2
Version 4.2.0.17.089.1709, Updated April 12, 2017

Tested on 11.0 amd64 with java/openjdk8.
Comment 1 Jochen Neumeister freebsd_committer 2017-05-23 10:34:30 UTC
Currently i can not test this Port.

I have no Account on https://login.oracle.com/mysso/signon.jsp

When i will create it: We have recorded this error (500) to help us fix the problem. You may wish to try again using one of the tools below.
Comment 3 commit-hook freebsd_committer 2017-05-23 22:00:01 UTC
A commit references this bug:

Author: joneum
Date: Tue May 23 21:59:15 UTC 2017
New revision: 441554
URL: https://svnweb.freebsd.org/changeset/ports/441554

Log:
  - Update to 4.2.0.17.089.1709

  PR:	219200
  Submitted by:	vvd@unislabs.com
  Approved by:	rene (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10871

Changes:
  head/databases/sqldeveloper/Makefile
  head/databases/sqldeveloper/distinfo
  head/databases/sqldeveloper/pkg-plist
Comment 4 Jochen Neumeister freebsd_committer 2017-05-23 22:01:46 UTC
Committed, thanks.

Future enhancements to try:

- solve the INFO warnings from portlint -AC
- add NO_ARCH (if possible)
- define a LICENSE